@charset "shift_jis";
/* 
	http://www.gnavi.co.jp/
	Layout Control CSS "home_searchtab.css"

	GOURMET NAVIGATOR INC.
*/


* + html body #gsearch {
	margin-top: 6px
}

#gsearch {
	margin: 0px 0px 20px ;
	width: 500px;
	text-align: left;
}

#gsearch_box_top {margin:0px;}
#gsearch_box_bottom {margin:0px;}

#gsearch_box {
	font-size: 12px;
	margin:0px;
	padding:0;
	background: url(../img/bg_gsearch_middle.gif) repeat-y;
}

.gsearchTab0{font-size:12px;line-height:110%;}




.gsrTab {
	float: left;
	margin:0px 2px 0px 6px;
	padding: 0px;
	text-align: center;
}

.gsrTab2 {
	float: left;
	margin:0px 2px 0px 6px;
	padding: 0px;
	text-align: center;
	font-weight: bold;
}

.gsrTablnk {
	padding:2px 0px 2px;
	margin:0px 10px 0px 2px;
	background-color: transparent;
}
.gsrTablnk a {
	color: #00F;
}

.gsrTablnk a:visited{
	color: #0000FF;
	font-weight:bold;
}

.gsrTabSlct {
	padding:0px 0px 0px 3px;
	margin: 0px;
	font-weight: bold;
	color: #fff;
	background-color: #E6EDF5;
	background-image: url(../img/bg_gsearchtab.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.gsrTabSlct span {
	padding:2px 7px 2px 4px;
	display: block;
	text-decoration: none;
	background-color: #E6EDF5;
	background-image: url(../img/bg_gsearchtab.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.gsrTabSlct .select {
	padding:2px 7px 2px 4px;
	display: block;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	background-color: #E6EDF5;
	background-image: url(../img/bg_gsearchtab.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.gsrTabSlct a:hover {
	color: #fff; text-decoration: underline
}

.btn-gsrc{
	padding: 0px 0px 0px 6px;
	margin: 0px 0px 0px 6px;
	vertical-align: text-bottom;
}

#gsearch-form{
	margin: 0 0 0 6px;
	padding: 0px;
	width: 486px;
	vertical-align:middle;
}

#gsearch-form .textarea{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 406px;
	text-align: left;
}

#gsearch-form .go{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 80px;
	text-align: center;
}

#gsearch-form .wbtn-radio{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 150px;
	text-align: left;
}

#gsearch-form .wtextarea{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 256px;
	text-align: left;
}

#gsearch-form .shopbtn-radio{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 220px;
	text-align: left;
}

#gsearch-form .shoptextarea{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 186px;
	text-align: left;
}

#gsearch-form .deli-radio{
	padding:0;
	float: left;
	text-align: left;
	width: 220px;
}

#gsearch-form .deli-radio .detail{
	margin:0 0 5px;
}

#gsearch-form .deli-select{
	margin:5px 0 0;
	padding:0 10px 0 0;
	float: left;
	text-align: left;
}

#gsearch-form .deli-select .radio{
	padding:0px 10px 0px 5px;
	vertical-align: baseline;
}

#gsearch-form .delitextarea{
	margin: 0px;
	padding: 0px;
	float: left;
	text-align: left;
	width: 186px;
}

#arrow1, #arrow2, #arrow3, #arrow4, #arrow5, #arrow6, #arrow7{
	margin:0px;
	padding:0px;
}

#gsearch .radio{
	padding:0px 10px 0px 5px;
	vertical-align: baseline;
}

#gsearch .zipradio{
	padding:0px 5px;
	vertical-align: baseline;
}

.clfix,#gsearch-form,.gsearchTab0,#gsearch-form .deli-search{zoom:1;}
.clfix:after,#gsearch-form:after, .gsearchTab0:after, #gsearch-form .deli-search:after{display:block;clear:both;height:0;content: url(../img/space.gif);}

.clear{
	clear: both;
}